Subject: Re: [extropy-chat] lunar elevator

From: Hara Ra <[email-masked]>
Date: Mon, 10 Jan 2005 14:04:15 -0800

I recall from L5 days some diagrams of L5 based orbits - they are huge, 
look like kidneybeans 100,000 Km in width. This suggests the forces which 
maintain L5 orbits are quite small, and if  big counterweight is used, the 
orbits are still large with a thread attached to the moon.

I prefer the massdriver approach, well studied in the 80s.

At 09:45 AM 1/10/2005, you wrote:

>>Perhaps moon based manufacturing launched  by mass driver or space elavator.
>
>I'd been under the impression that a lunar elevator wouldn't work; it'd be 
>too long or something.

==================================
=   Hara Ra (aka Gregory Yob)    =
=     [email-masked]       =
=   Alcor North Cryomanagement   =
=   Alcor Advisor to Board       =
=       831 429 8637             =
==================================

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat